<script>
  import Video from "$/client/components/Video.svelte";
  import { Hydrate } from '@jamcart/7ty/components';
  let source = "/videos/sample.mp4";
  let poster = "/images/sample.jpg";
  let video_background = "rgba(0,0,0,0)";

  let video_props = {
    poster,
    background_color: video_background,
    source,
    starts_on: new Date(Date.now() + 10000)
  }

</script>

<Hydrate component={ Video } props={ video_props } />
